body, div, footer {
  margin: 0;
  padding: 0;
  outline: none;
  border: none;
}
/* Soft color palette */
:root {
  --primary-color: #6495ED; /* light blue */
  --secondary-color: #7fc2e3;
  --background-color: #aaa;
  --background-secondary: #eee;
  --text-color: #444;
}

/* Center the page content and set font family */
body {
  background-color: var(--background-color);
  color: var(--text-color);
  font-family: Arial, sans-serif; /* adjust this to your liking! */
}

/* Single column layout styles */
.container {
  margin: 1rem auto;
  padding: 1rem;
  max-width: 800px;
  border-radius: 10px;
  background-color: var(--background-secondary);
  border: 2px dashed var(--secondary-color);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

h1, h2, h3, h4, h5 {
  border-bottom: 1px dashed var(--text-color);
}

h1 {
  font-size: 3rem;
}

img {
  width: 400px;
}

footer {
  height: 3rem;
  background-color: #444;
  color: #eee;
  display: flex;
  padding: 0;
  margin-top: 2rem;
  border-top: 5px dashed #eee;
  align-items: Center;
  justify-content: center;
}